Bug 438245 - cpanget calling wget with invalid arguments
cpanget calling wget with invalid arguments
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: cpanspec (Show other bugs)
rawhide
All Linux
low Severity low
: ---
: ---
Assigned To: Steven Pritchard
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-03-19 16:54 EDT by Jonathan Kamens
Modified: 2008-05-13 11:21 EDT (History)
1 user (show)

See Also:
Fixed In Version: 1.75-1.fc9
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-05-13 11:21:10 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jonathan Kamens 2008-03-19 16:54:40 EDT
$ cpanget Net::DNS
Cannot specify -r, -p or -N if -O is given.
Usage: wget [OPTION]... [URL]...
$
Comment 1 Steven Pritchard 2008-03-19 20:21:35 EDT
-N and -O together have worked on wget as long as I can remember.  I'll file a
bug against wget, but if it doesn't get fixed there, I'll just rewrite the
script to use curl.
Comment 2 Fedora Update System 2008-05-06 09:44:01 EDT
cpanspec-1.75-1.fc9 has been submitted as an update for Fedora 9
Comment 3 Fedora Update System 2008-05-13 11:21:05 EDT
cpanspec-1.75-1.fc9 has been pushed to the Fedora 9 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.